.catOther-news 				{ margin: 0 20px; }
.catOther-news > li 		{ display: table; width: 100%; padding: 20px 0px; border-bottom: 1px solid #1a477b; }


.catOther-nimg 						{ float: left; width: 121px; height: 75px; } 
.catOther-nbox 						{ float: left; margin-left: 20px; width: 500px; min-height: 74px; line-height: 20px; }
.catOther-nbox .catOther-ntitle 	{ font-size: 24px; font-family: 'Roboto Condensed', sans-serif; line-height: 120%; }
.catOther-nbox .catOther-ndesc  	{ font-size: 16px; font-family: 'Roboto Condensed', sans-serif; line-height: 20px; margin-top: 5px; }
.catOther-nbox .catOther-ntitle a 	{ color: #1a477b; text-decoration: none; }
.catOther-nbox .catOther-ndesc a 	{ color: #444; text-decoration: none; }